Subject: Re: New Contact submission from Contact
From: Arjun Hurry <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>, release <[email-masked]>
Date: Fri, 18 Nov 2022 12:24:53 -0700 (MST)

Hi Kris, 

The form has a typo in the number, I spoke to someone who hadn't heard of Shannon. Based on the client info in the system, it should be (508) 596-9 2 33. I tried calling, but the phone just rang with no answer. It didn't go to VM either. 

Best Regards, 
AJ 

From: "Release Concierge" <[email-masked]> 
To: "Deeksha" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "release" <[email-masked]> 
Sent: Saturday, 19 November, 2022 00:04:45 
Subject: Fwd: New Contact submission from Contact 

Hi. Can your team give Shannon a call to sort this out? 
Thank you! 

Kris 

---------- Forwarded message --------- 
From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Date: Fri, Nov 18, 2022 at 11:28 AM 
Subject: New Contact submission from Contact 
To: < [ mailto:[email-masked] | [email-masked] ] > 

	Name 
		Shannon Haraldsen 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(508) 596-9333 
	Comments 
		I left voicemail yesterday about scheduling for a friend & myself the mini day of release package 60 mins facials on Sat 12/17. We would also like the salt room & lunch. Please phone or call me to confirm our time, if available. Thank you!